@charset "UTF-8";
/*Обнуление*/
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap&subset=cyrillic");
@import url(c:\Users\user\Desktop\projects\tulpar_lending\dist\fonts\fonts.css);
* {
    padding: 0;
    margin: 0;
    border: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:focus, :active {
    outline: none;
}

a:focus, a:active {
    outline: none;
}

nav, footer, header, aside {
    display: block;
}

html, body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input, button, textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}

/*--------------------*/
.landing {
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 10px;
    font-family: 'Roboto', sans-serif;
    background: #f0f0f0;
}

.landing img {
    max-width: 100%;
}

.landing .video-banner {
    color: #fff;
}

.landing .video-banner a {
    display: block;
    width: 100%;
    height: 650px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    position: relative;
}

.landing .video-banner a span.play-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: center;
    align-self: center;
}

.landing .video-banner a:hover .play-btn img {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    position: relative;
    z-index: 2;
}

.landing .video-banner .video-banner__tulpar-logo {
    background-color: #007ca4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    padding: 10px;
    z-index: 2;
    bottom: 225px;
    left: 96px;
}

.landing .video-banner .video-banner__tulpar-logo .tulpar-logo__img {
    display: block;
    max-width: 114px;
}

.landing .video-banner .video-banner__tulpar-logo .tulpar-logo__title {
    font-weight: 900;
    font-size: 62px;
    color: #fff;
    margin-top: 8px;
    margin-left: 5px;
}

.landing .video-banner .why-tulpar {
    background-color: #ff1654;
    color: #fff;
    font-weight: 700;
    font-size: 58px;
    position: absolute;
    padding: 90px 65px 75px;
    bottom: 45px;
}

.landing .video-banner--whyus a {
    background: url("/local/templates/tulpar_store/assets/landing/dist/img/video_banner.jpg") no-repeat center/cover;
}

.landing .video-banner--about a {
    background: url("/local/templates/tulpar_store/assets/landing/dist/img/video_banner2.jpg") no-repeat center/cover;
}

.landing .can-buy__title {
    padding-top: 120px;
    padding-bottom: 55px;
}

.landing .can-buy__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.landing .item-canbuy {
    width: 25%;
    background-color: #fff;
    position: relative;
    padding: 28px 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #dee2e6;
}

.landing .item-canbuy__image--hover {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.landing .item-canbuy .image--hover-kirpich {
    top: 83px;
    left: 26px;
}

.landing .item-canbuy .image--hover-keramblock {
    top: 85px;
    left: 64px;
}

.landing .item-canbuy .image--hover-gazoblock {
    top: 85px;
    left: 67px;
}

.landing .item-canbuy .image--hover-roof {
    top: 55px;
    left: 37px;
}

.landing .item-canbuy .image--hover-plity {
    top: 97px;
    left: 45px;
}

.landing .item-canbuy .image--hover-mixes {
    top: 67px;
    left: 70px;
}

.landing .item-canbuy .image--hover-setka {
    top: 76px;
    left: 44px;
}

.landing .item-canbuy:hover .item-canbuy__image--hover {
    opacity: 1;
    visibility: visible;
}

.landing .item-canbuy:hover .item-canbuy__title {
    color: #60aee3;
}

.landing .item-canbuy__image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.landing .item-canbuy__title {
    font-size: 18px;
    color: #3598db;
    text-align: center;
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
}

.landing .about-title {
    padding-top: 100px;
    padding-bottom: 40px;
}

.landing .advantages-title {
    padding-top: 90px;
    padding-bottom: 35px;
}

.landing .about-banner {
    background: #fff;
    padding-bottom: 90px;
}

.landing .advantages {
    background: #f0f0f0;
    padding-bottom: 60px;
}

.landing .advantages-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.landing .advantage__item {
    width: 33.33333%;
    padding: 0 30px;
    margin-bottom: 30px;
}

.landing .advantage__item .image-advantage {
    background: #fff;
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.landing .advantage__item .image-advantage img {
    max-width: 50px;
    max-height: 50px;
}

.landing .advantage__item .text-advantage {
    text-align: center;
    padding-top: 35px;
    color: #2e2e2e;
    font-size: 18px;
    line-height: 1.4;
}

.landing .title-visual {
    padding-top: 100px;
    padding-bottom: 40px;
}

.landing .visualization__landing {
    background-color: #fff;
    padding-bottom: 100px;
}

.landing .visual__house {
    position: relative;
}

.landing .visual__link {
    position: absolute;
    bottom: 70px;
    text-align: center;
    left: 0;
    right: 0;
}

.landing .visual__link a {
    font-weight: 700;
    background: #ff1654;
    color: #fff;
    cursor: pointer;
    padding: 16px 25px;
    border-radius: 4px;
    display: inline-block;
}

.landing .visual__link a:hover {
    background: #ff356a;
}

.landing .makers {
    background: url("../img/maker_bg.jpg") repeat center/auto;
    padding-bottom: 120px;
}

.landing .makers__items {
    margin: 0 -15px;
}

.landing .makers__items .slick-slide > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.landing .makers__items .slick-prev {
    left: 40%;
}

.landing .makers__items .slick-next {
    right: 40%;
}

.landing .makers__items .slick-dots {
    bottom: -60px;
}

.landing .makers__items .slick-prev, .landing .makers__items .slick-next {
    bottom: -120px;
    top: auto;
    width: 64px;
    height: 64px;
    z-index: 3;
}

.landing .makers__items .slick-prev::before, .landing .makers__items .slick-next::before {
    font-size: 64px;
}

.landing .makers__items .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #fff;
    font-size: 15px;
}

.landing .makers__items .slick-dots li button {
    padding: 0;
}

.landing .makers__items .slick-dots li button:before {
    color: #fff;
    opacity: 1;
}

.landing .makers__title {
    padding-top: 90px;
    padding-bottom: 40px;
}

.landing .item-maker {
    width: 16.66667%;
    padding: 10px 15px;
}

.landing .item-maker a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #fff;
    height: 87px;
    padding: 10px 15px;
    border-radius: 8px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.landing .item-maker a:hover {
    -webkit-box-shadow: 0px 7px 8px 0px rgba(37, 37, 37, 0.18);
    box-shadow: 0px 7px 8px 0px rgba(37, 37, 37, 0.18);
}

.landing .item-maker a img {
    max-height: 100%;
}

.landing .landing-partners {
    background-color: #fff;
    padding-bottom: 100px;
}

.landing .partners__title {
    padding-top: 95px;
    padding-bottom: 60px;
}

.landing .partner__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.landing .item-partner {
    width: 25%;
    border: 1px solid #dee2e6;
}

.landing .item-partner .partner-image {
    height: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px 15px;
    border-bottom: 1px solid #dee2e6;
    width: 90%;
    margin: 0 auto;
}

.landing .item-partner .partner-title {
    min-height: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 18px;
    color: #3598db;
    text-align: center;
    line-height: 1.4;
}

.landing .item-partner a:hover .partner-title {
    color: #217dbc;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.landing .social_landing {
    background-color: #fff;
    color: #2e2e2e;
    padding-bottom: 80px;
}

.landing .social__title {
    padding-top: 100px;
    padding-bottom: 65px;
}

.landing .social__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.landing .social__col {
    padding: 0 15px;
    width: 50%;
}

.landing .social__blog {
    height: 320px;
    padding: 36px;
    background: #f0f0f0;
    position: relative;
    margin-bottom: 20px;
}

.landing .blog__title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.landing .blog__text {
    font-size: 18px;
}

.landing .blog__link {
    position: absolute;
    bottom: 25px;
}

.landing .blog__link a {
    background-color: #ff1654;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    border-radius: 6px;
    padding: 15px 40px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.landing .blog__link a:hover {
    background-color: #ff4979;
}

.landing .blog__image {
    position: absolute;
    right: 0;
    top: 0;
    height: 320px;
}

.landing .blog__image img {
    max-height: 100%;
}

.landing .social__item {
    background: #f0f0f0;
    margin-bottom: 20px;
}

.landing .social__item a {
    padding: 25px 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    color: #2e2e2e;
    height: 150px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.landing .social__item a:hover {
    color: #ff1654;
}

.landing .social__item a:hover .social__arrow span {
    border-color: #ff1654;
}

.landing .social__image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1.4;
}

.landing .social__image span {
    padding-left: 20px;
}

.landing .social__image b {
    display: block;
}

.landing .social__blue {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}

.landing .social__blue img {
    max-height: 100%;
}

.landing .social__arrow {
    width: 43px;
    height: 43px;
    background-color: #fff;
    border-radius: 50%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.landing .social__arrow span {
    display: block;
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.landing__contact-form2 {
    margin-top: 0;
    background: url("../img/contact_bg2.jpg") no-repeat center/cover;
}

.landing__contact-form3 {
    margin-top: 0;
    background: url("../img/contact_bg3.jpg") no-repeat center/cover;
}

.contact-dark {
    height: 455px;
    color: #fff;
}

.contact-dark__form h2 {
    font-family: 'Caveat';
    font-weight: bold;
    font-size: 44px;
}

.contact-dark__desc {
    font-size: 15px;
    line-height: 1.4;
    padding: 20px 0;
}

.contact-dark__form {
    width: 53%;
}

.contact-dark__form input[type="text"],
.contact-dark__form input[type="submit"] {
    display: block;
    padding: 16px 25px;
    border-radius: 4px;
    font-size: 16px;
}

.contact-dark__form .input-row {
    max-width: 570px;
    margin-bottom: 20px;
}

.contact-dark__form .help-full__input {
    width: 100%;
}

.contact-dark__form .help-half__input {
    width: 47.5%;
}

.contact-dark__form .input-row--half {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contact-dark__form .input-row--half .checkbox-wrapper {
    width: 47.5%;
}

.contact-dark__form .input-row--half input[type="submit"] {
    display: block;
    width: 100%;
    font-weight: 700;
    background-color: #ff1654;
    color: #fff;
    cursor: pointer;
}

.contact-dark__form .input-row--half input[type="submit"]:hover {
    background: #ff4979;
}

.contact-dark__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contact-dark__body .contact-dark__workers {
    margin-top: -94px;
    overflow: hidden;
}

.contact-dark__body .workers__image {
    overflow: hidden;
}

.contact-dark__body .contact-dark__workers2 {
    margin-top: -46px;
    overflow: hidden;
}

.contact-dark__body .contact-dark__workers3 {
    margin-top: 56px;
    padding-left: 50px;
    overflow: hidden;
}

.checkbox-personal-data:checked ~ .pretty-checkbox {
    background: #fff url("../img/svg/tick.svg") no-repeat center/contain;
}

.custom-checkbox .checkbox-personal-data {
    display: none;
}

.custom-checkbox label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    margin-bottom: 0;
}

.custom-checkbox .pretty-checkbox {
    width: 23px;
    height: 23px;
    display: block;
    background: #fff;
    border-radius: 3px;
    margin-right: 10px;
}

.custom-checkbox .personal-text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    line-height: 1.3;
    font-size: 14px;
}

.landing__contact-form {
    margin-top: 125px;
    background: url("../img/contact_bg.jpg") no-repeat center/cover;
}

.contact-dark__left,
.contact-dark__right {
    width: calc(50% - 570px);
    min-height: 1px;
}

.contact-dark__left {
    float: left;
}

.contact-dark__right {
    float: right;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    overflow: hidden;
}

.contact-dark__center {
    float: left;
    width: 100%;
    max-width: 1140px;
}

.landing-title {
    color: #32414a;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}

.landing-title .subtext {
    font-weight: normal;
    display: block;
    font-size: 18px;
    margin-top: 12px;
}

@media screen and (max-width: 1200px) {
    .landing .video-banner a {
        height: 520px;
    }
    .landing .video-banner .video-banner__tulpar-logo {
        bottom: 175px;
    }
    .landing .video-banner .video-banner__tulpar-logo .tulpar-logo__img {
        max-width: 74px;
    }
    .landing .video-banner .video-banner__tulpar-logo .tulpar-logo__title {
        font-size: 48px;
        margin-top: 0;
    }
    .landing .video-banner .why-tulpar {
        font-size: 48px;
        padding: 50px 65px 55px;
    }
    .landing .can-buy__title {
        padding-top: 90px;
        padding-bottom: 45px;
    }
    .landing .item-canbuy .image--hover-kirpich {
        top: 76px;
        left: 16px;
        max-width: 195px;
    }
    .landing .item-canbuy .image--hover-keramblock {
        top: 75px;
        left: 41px;
    }
    .landing .item-canbuy .image--hover-gazoblock {
        top: 74px;
        left: 46px;
    }
    .landing .item-canbuy .image--hover-roof {
        top: 55px;
        left: 17px;
    }
    .landing .item-canbuy .image--hover-plity {
        top: 97px;
        left: 22px;
    }
    .landing .item-canbuy .image--hover-mixes {
        top: 67px;
        left: 50px;
    }
    .landing .item-canbuy .image--hover-setka {
        top: 76px;
        left: 23px;
    }
    .landing .item-canbuy__image.image-stairs img {
        max-height: 140px;
    }
    .landing .contact-dark__body .contact-dark__workers {
        margin-top: 33px;
        width: 40%;
    }
    .landing .contact-dark__form h2 {
        font-size: 40px;
        line-height: 1;
    }
    .landing .about-title {
        padding-top: 70px;
        padding-bottom: 40px;
    }
    .landing .video-banner a span.play-btn {
        max-width: 100px;
    }
    .landing .about-banner {
        padding-bottom: 70px;
    }
    .landing .advantages-title {
        padding-top: 70px;
        padding-bottom: 35px;
    }
    .landing .advantage__item .image-advantage {
        width: 80px;
        height: 80px;
    }
    .landing .advantage__item .image-advantage img {
        max-width: 40px;
        max-height: 40px;
    }
    .landing .advantage__item .text-advantage {
        padding-top: 20px;
        font-size: 16px;
    }
    .landing .advantages {
        padding-bottom: 20px;
    }
    .landing .title-visual {
        padding-top: 80px;
        padding-bottom: 30px;
    }
    .landing .visualization__landing {
        padding-bottom: 70px;
    }
    .landing .contact-dark__body .contact-dark__workers2 {
        margin-top: 27px;
        overflow: hidden;
        width: 46%;
    }
    .landing .makers__title {
        padding-top: 70px;
        padding-bottom: 30px;
    }
    .landing .makers__items .slick-prev::before,
    .landing .makers__items .slick-next::before {
        font-size: 52px;
    }
    .landing .makers__items .slick-prev {
        left: 38%;
    }
    .landing .makers__items .slick-prev {
        right: 38%;
    }
    .landing .partners__title {
        padding-top: 75px;
        padding-bottom: 40px;
    }
    .landing .item-partner .partner-title {
        font-size: 16px;
        line-height: 1.4;
        text-align: center;
        min-height: 60px;
    }
    .landing .landing-partners {
        padding-bottom: 60px;
    }
    .landing .contact-dark__body .contact-dark__workers3 {
        padding-left: 10px;
        width: 56%;
        margin-top: 132px;
    }
    .landing .social__title {
        padding-top: 80px;
        padding-bottom: 45px;
    }
    .landing .social__blog {
        height: 280px;
        padding: 26px;
    }
    .landing .blog__image {
        height: 280px;
    }
    .landing .blog__text {
        font-size: 16px;
    }
    .landing .blog__link a {
        font-size: 16px;
    }
    .landing .social__item a {
        height: 130px;
    }
    .landing .social__image img {
        max-width: 60px;
    }
    .landing .social__image span {
        padding-left: 15px;
    }
    .landing .social_landing {
        padding-bottom: 60px;
    }
}

@media screen and (max-width: 992px) {
    .landing .video-banner a {
        height: 390px;
    }
    .landing .video-banner .video-banner__tulpar-logo {
        bottom: 125px;
        left: 50px;
    }
    .landing .video-banner .video-banner__tulpar-logo .tulpar-logo__img {
        max-width: 60px;
    }
    .landing .video-banner .video-banner__tulpar-logo .tulpar-logo__title {
        font-size: 38px;
        margin-top: 0;
    }
    .landing .video-banner .why-tulpar {
        font-size: 38px;
        padding: 30px 50px 35px;
        bottom: 35px;
    }
    .landing .can-buy__title {
        padding-top: 65px;
        padding-bottom: 40px;
    }
    .landing .item-canbuy {
        padding: 20px 0;
    }
    .landing .item-canbuy .item-canbuy__image {
        padding: 15px;
    }
    .landing .item-canbuy .item-canbuy__image--hover {
        display: none;
    }
    .landing .item-canbuy .item-canbuy__image.image-stairs img {
        max-height: 100px;
    }
    .landing .item-canbuy .item-canbuy__title {
        font-size: 12px;
        bottom: 15px;
    }
    .landing .landing__contact-form {
        margin-top: 80px;
    }
    .landing .item-canbuy__image.image-stairs img {
        max-height: 140px;
    }
    .landing .contact-dark__body .contact-dark__workers {
        margin-top: 0;
        width: 40%;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .landing .contact-dark__form h2 {
        font-size: 32px;
        line-height: 1;
    }
    .landing .contact-dark__desc {
        font-size: 13px;
        padding: 15px 0;
    }
    .landing .contact-dark__desc br {
        display: none;
    }
    .landing .about-title {
        padding-top: 70px;
        padding-bottom: 40px;
    }
    .landing .video-banner a span.play-btn {
        max-width: 100px;
    }
    .landing .about-banner {
        padding-bottom: 70px;
    }
    .landing .advantages-title {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .landing .advantage__item .image-advantage {
        width: 80px;
        height: 80px;
    }
    .landing .advantage__item .image-advantage img {
        max-width: 40px;
        max-height: 40px;
    }
    .landing .advantage__item .text-advantage {
        padding-top: 20px;
        font-size: 14px;
    }
    .landing .advantages {
        padding-bottom: 20px;
    }
    .landing .title-visual {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .landing .visualization__landing {
        padding-bottom: 70px;
    }
    .landing .contact-dark__body .contact-dark__workers2 {
        margin-top: 27px;
        overflow: hidden;
        width: 46%;
    }
    .landing .makers__title {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .landing .makers__items .slick-prev::before,
    .landing .makers__items .slick-next::before {
        font-size: 52px;
    }
    .landing .partners__title {
        padding-top: 75px;
        padding-bottom: 40px;
    }
    .landing .item-partner .partner-title {
        font-size: 16px;
        line-height: 1.4;
        text-align: center;
        min-height: 60px;
    }
    .landing .landing-partners {
        padding-bottom: 60px;
    }
    .landing .contact-dark__body {
        position: relative;
        height: 100%;
    }
    .landing .contact-dark__body .contact-dark__workers3 {
        padding-left: 10px;
        width: 56%;
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: -1;
    }
    .landing .contact-dark__body .workers__image {
        opacity: 0.8;
    }
    .landing .social__title {
        padding-top: 80px;
        padding-bottom: 45px;
    }
    .landing .social__blog {
        height: 212px;
        padding: 20px;
    }
    .landing .blog__title {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .landing .blog__image {
        height: 212px;
    }
    .landing .blog__text {
        font-size: 14px;
        max-width: 60%;
    }
    .landing .blog__link a {
        font-size: 14px;
        padding: 10px 20px;
    }
    .landing .social__item a {
        height: 96px;
        padding: 14px 20px;
    }
    .landing .social__image img {
        max-width: 50px;
    }
    .landing .social__image span {
        padding-left: 10px;
        font-size: 12px;
    }
    .landing .social__arrow {
        width: 33px;
        height: 33px;
    }
    .landing .social_landing {
        padding-bottom: 60px;
    }
    .landing .contact-dark__body .contact-dark__workers2 {
        position: absolute;
        z-index: -1;
        right: 0;
        bottom: 0;
    }
    .landing .makers__items .slick-prev {
        left: 35%;
    }
    .landing .makers__items .slick-next {
        right: 35%;
    }
    .landing .item-partner .partner-image {
        height: 130px;
    }
    .landing .item-partner .partner-title {
        font-size: 14px;
    }
    .landing .contact-dark__center {
        height: 100%;
    }
    .landing .contact-dark__center .container {
        height: 100%;
    }
    .landing .contact-dark__right {
        display: none;
    }
    .contact-dark__form {
        width: 70%;
        z-index: 1;
    }
    .contact-dark__form input[type="text"], .contact-dark__form input[type="submit"] {
        font-size: 14px;
        padding: 12px 15px;
    }
    .custom-checkbox .personal-text {
        font-size: 10px;
    }
    .custom-checkbox .pretty-checkbox {
        width: 20px;
        height: 20px;
    }
    .contact-dark {
        height: 405px;
    }
    .landing-title {
        font-size: 26px;
    }
    .landing-title .subtext {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .landing .video-banner a {
        height: 285px;
    }
    .landing .video-banner a span.play-btn {
        max-width: 80px;
    }
    .landing .video-banner .video-banner__tulpar-logo {
        left: 0;
        bottom: 72px;
    }
    .landing .video-banner .video-banner__tulpar-logo .tulpar-logo__img {
        max-width: 40px;
    }
    .landing .video-banner .video-banner__tulpar-logo .tulpar-logo__title {
        font-size: 28px;
    }
    .landing .video-banner .why-tulpar {
        font-size: 28px;
        padding: 20px 30px 25px;
        bottom: 0;
        width: 100%;
        text-align: center;
    }
    .landing .landing-title {
        padding-top: 40px;
        padding-bottom: 25px;
    }
    .landing .item-canbuy {
        width: 50%;
    }
    .landing .item-canbuy .item-canbuy__title {
        font-size: 16px;
    }
    .landing .about-banner {
        padding-bottom: 40px;
    }
    .landing .advantage__item {
        width: 50%;
        padding: 0 15px;
    }
    .landing .advantage__item .text-advantage {
        font-size: 13px;
    }
    .landing .landing-title {
        font-size: 20px;
    }
    .landing .landing-title .subtext {
        font-size: 14px;
    }
    .landing .visual__link {
        position: static;
        margin-top: 10px;
        font-size: 12px;
    }
    .landing .makers__items .slick-prev::before,
    .landing .makers__items .slick-next::before {
        font-size: 40px;
    }
    .landing .makers__items .slick-dots {
        bottom: -30px;
    }
    .landing .makers__items .slick-dots li {
        width: 10px;
    }
    .landing .makers__items .slick-prev {
        width: 44px;
        height: 44px;
        left: 40%;
    }
    .landing .makers__items .slick-next {
        width: 44px;
        height: 44px;
        right: 40%;
    }
    .landing .item-partner {
        width: 50%;
    }
    .landing .item-partner .partner-image img {
        max-height: 100%;
    }
    .landing .social__items {
        display: block;
    }
    .landing .social__col {
        width: 100%;
    }
    .landing .social__blog {
        height: 162px;
    }
    .landing .blog__image {
        height: 162px;
    }
    .landing .blog__link a {
        font-size: 12px;
    }
    .landing .social_landing {
        padding-bottom: 20px;
    }
    .contact-dark__form {
        width: 100%;
    }
    .contact-dark__form .input-row--half {
        display: block;
    }
    .contact-dark__form .input-row--half .checkbox-wrapper {
        width: 100%;
        margin-bottom: 20px;
    }
    .contact-dark__form .input-row {
        margin-bottom: 10px;
    }
    .contact-dark__form .help-half__input {
        width: 100%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 480px) {
    .landing .video-banner a {
        height: 155px;
    }
    .landing .video-banner a span.play-btn {
        width: 50px;
    }
    .landing .video-banner .why-tulpar {
        padding: 10px;
        font-size: 16px;
    }
    .landing .video-banner .video-banner__tulpar-logo {
        padding: 5px;
        bottom: 36px;
    }
    .landing .video-banner .video-banner__tulpar-logo .tulpar-logo__title {
        font-size: 16px;
        margin-top: 4px;
    }
    .landing .landing-title {
        font-size: 16px;
    }
    .landing .item-canbuy {
        width: 50%;
    }
    .landing .item-canbuy .item-canbuy__title {
        font-size: 14px;
        position: static;
        padding: 0 10px;
    }
    .landing .item-canbuy .item-canbuy__image.image-stairs img {
        max-height: 80px;
    }
    .landing .landing__contact-form {
        margin-top: 30px;
        height: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .landing .contact-dark__center {
        float: none;
    }
    .landing .contact-dark__body .contact-dark__workers {
        width: 100%;
        bottom: -30px;
    }
    .landing .contact-dark__body .workers__image {
        opacity: 0.3;
    }
    .landing .advantage__item {
        margin-bottom: 20px;
    }
    .landing .advantage__item .text-advantage {
        padding-top: 10px;
        font-size: 11px;
    }
    .landing .visualization__landing {
        padding-bottom: 30px;
    }
    .landing .contact-dark__form input[type="text"],
    .landing .contact-dark__form input[type="submit"] {
        font-size: 12px;
    }
    .landing .contact-dark__form h2 {
        font-size: 24px;
    }
    .landing .makers__items .slick-next {
        right: 20px;
    }
    .landing .makers__items .slick-prev {
        left: 20px;
    }
    .landing .item-partner .partner-image {
        height: 90px;
    }
    .landing .item-partner .partner-title {
        font-size: 12px;
    }
    .landing .blog__title {
        font-size: 16px;
    }
    .landing .blog__text {
        font-size: 12px;
        line-height: 16px;
    }
    .landing .social__image {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
    .landing .social__arrow span {
        position: relative;
        left: -2px;
    }
    .contact-dark__left {
        float: none;
        display: none;
    }
    .contact-dark {
        height: auto;
        padding: 30px 0;
    }
}
/*# sourceMappingURL=main.css.map */